<?xml version="1.0"?>
<doc>
<assembly>
<name>
JobClient
</name>
</assembly>
<members>
<member name="M:JF.PlmJobManager.JobClient.JobClientStart.HandleAppDomainUnhandledException(System.Object,System.UnhandledExceptionEventArgs)">
 <summary>
 Handle on general exeption
 </summary>
 <remarks> 
 <br/>#LUp: 3.2000;28.03.2025;J.Fes/S.Gueth waits now at end for 120 sec and not wait for Key Input
 <br/>#LUp: 3.2000;26.01.2026;S.Gueth: added formation for exception output
 </remarks>
</member>
</members>
</doc>
